body{
  background-color: gray;
}
.Container{
  border: 5px black solid;
  width: 600px;
  padding: 50px;
  margin: auto;


}
.header{
  background-color:rgba(0, 0, 0, 0.78);
  padding-top: 15px;
  color: white;
  padding: 50px;
  display: block;
  margin: 0;
}
/* .header__Logo{
  overflow: hidden;


} */

.header__Logo{
  display: inline-block;
}
.header__menu, .header__Logo{
  display: inline-block;
  list-style: none;
  color: white;
}
.header div ul li{
  float: right;
}
.header div ul li a{
  padding: 10px 20px;
  display: block;
  text-decoration: none;
  color: white;
}
.Content{
}
#parallax{
background-image: url("../Imagenes/123.jpg");
/* width: 100%; */
height: 20vh;
background-attachment: fixed;
/* background-position: center; */
background-repeat: no-repeat;
background-size: cover;
}
#parallax2{
  background-image: url("../Imagenes/124.jpg");
height: 20vh;
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover
}
#section .Content{
  
}
.center{
  text-align: center;
}
.texto_66{
  width: 63%;
  float: left;

  background: white;
}

.aside_33{


  background-color: rgb(200, 246, 78);
}
.aside__barra{

}
.aside__publicidad{

}
.aside__login{

}

.footer{

}
.footer__contenidopie{

}
.footer__redessociales{

}
.footer__ubicacion{

}
.footer__mapa{

}
.copyright {
  text-align: center;
  background-color: green;


}
